<div id="updateDescription">
  <div class="flex justify-between items-center mb-4">
    <p class="mb-2 text-xs sm:text-sm font-semibold text-gray-900">
      Product Name
    </p>

  </div>
  <Editor :api-key="api_key_tiny_editor" :init="initEditor" initial="" v-model="description" :content.sync="description"
    :resetContent.sync="resetContent" />
</div>
